<h1 class="page-header">User Auth Profile</h1>

<div class="table-responsive">
    <table class="table table-hover table-striped">
        <tr>
            <th>Name</th>
            <th>Value</th>
        </tr>
        <tr *ngFor="let parameter of parameters" class="active">
            <td>{{ parameter.name }}</td>
            <td>{{ parameter.value }}</td>
        </tr>

    </table>
</div>
